### Method

# Gsk RenderReplay filter_font

since: 4.22

#### Declaration [src]

    PangoFont*
    gsk_render_replay_filter_font (
      GskRenderReplay* self,
      PangoFont* font
    )

#### Description [src]

Filters a font using the current filter function.

Available since: 4.22

#### Parameters

`font`

  Type: `PangoFont`

  The font to filter.

  The data is owned by the caller of the method.

#### Return value

Type: `PangoFont`

The filtered font.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.